Name	Description
{{#each must_haves}}{{this.name}}	{{this.desc}}	1.0
{{/each}}{{#each nice_to_haves}}{{this.name}}	{{this.desc}}	1.0
{{/each}}
	Experience Factor	"=AVERAGE(C2:C9)"


Generated {{timestamp}}
